local fn = _gn(0x3B4BF5F0859204D9)
--- ```
-- All occurrences found in b617d, sorted alphabetically and identical lines removed:
-- AUDIO::SET_CUTSCENE_AUDIO_OVERRIDE("_AK");
-- AUDIO::SET_CUTSCENE_AUDIO_OVERRIDE("_CUSTOM");
-- AUDIO::SET_CUTSCENE_AUDIO_OVERRIDE("_TOOTHLESS");
-- ```
-- Add a suffix to the cutscene audio name. Call before loading the cutscene.
function Global.SetCutsceneAudioOverride(name)
	return _in2(fn, _ts(name))
end
